
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 0;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 730px;
}
.front.one-sidebar #content {
    width: 587px;
}
.two-sidebars #content {
  width: 470px;
}
.two-sidebars #sidebar-first, #sidebar-second {
  width: 260px;
  margin: 0 0 0 0;

}
.front #sidebar-first, #sidebar-second {
    width: 405px;
}

#views_slideshow_cycle_main_homepage_gallery-block .field-content {
	padding-top: 4px;
	float: left;	
}

.front .region-sidebar-second {
    width: 385px;
}



.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 260px;
}
#main-wrapper {
  /*min-height: 950px;*/
}
#content .section,
.sidebar .section {
  padding-right: 15px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 5px 0px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 990px;
  padding: 0 !important;
   
}
#footer .region {
 padding:0 !important; 
  margin:0 !important;
 left: -7px !important;
position: relative;
}

